[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599366: unblock: tomcat6/6.0.28-7

Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package tomcat6

This upload contains (2) new debconf translations and a fix for a bug
(597814) that is causing postinst failures on upgrades for users with 
'/' in their JAVA_OPTS string (which is quite common since it's the path 
separator).  The severity of 597814 is important, but seems very likely 
to be elevated since it prevents upgrades of the package.  Thus its 
inclusion in this upload.

Thank you,

unblock tomcat6/6.0.28-7

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (900, 'testing'), (600, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Reply to: